LXD(-)

Auto generated by spf13/cobra

NAME

lxc-storage-volume - Manage storage volumes

SYNOPSIS

lxc storage volume [flags]

DESCRIPTION

Description:
  Manage storage volumes

Unless specified through a prefix, all volume operations affect "custom" (user created) volumes.

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc-storage(1), lxc-storage-volume-attach(1), lxc-storage-volume-attach-profile(1), lxc-storage-volume-copy(1), lxc-storage-volume-create(1), lxc-storage-volume-delete(1), lxc-storage-volume-detach(1), lxc-storage-volume-detach-profile(1), lxc-storage-volume-edit(1), lxc-storage-volume-get(1), lxc-storage-volume-list(1), lxc-storage-volume-move(1), lxc-storage-volume-rename(1), lxc-storage-volume-set(1), lxc-storage-volume-show(1), lxc-storage-volume-unset(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra